<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Решение задач</title>

</head>
<body>
    
    
    <!-- <script src="./code/index1.js"></script> -->
    <script src="./code/index2.js"></script>
    <!-- <script src="./code/index3.js"></script> -->
</body>
</html>